Telegram APIMessages
messages.deleteExportedChatInvite
Delete a chat invite
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Delete a chat invite
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.deleteExportedChatInvite" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "link": "string" } }'{ "result": true}deleteChatUser
Deletes a user from a chat and sends a service message on it.
deleteFactCheck
Delete a [fact-check](https://core.telegram.org/api/factcheck) from a message. Can only be used by independent fact-checkers as specified by the [appConfig.can_edit_factcheck](https://core.telegram.org/api/config#can-edit-factcheck) configuration flag.